services:
  backend_kami:
    build:
      context: ../../.
      dockerfile: ./manifest/docker/Dockerfile
      args:
        - USE_PROXY=1
    container_name: kami_backend
    image: kami_backend:latest
    ports:
      - "127.0.0.1:12401:12401"
    networks:
      - 1panel-network
    labels:
      createdBy: Developer

networks:
  1panel-network:
    external: true
